\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.3 - Kinetic Data Structures

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
List of all members
CGAL::Kinetic::Qt_moving_points_2< Traits, QtWidget_2 > Class Template Reference
Support Classes

`#include <CGAL/Kinetic/IO/Qt_moving_points_2.h>`

## Definition

The class `Kinetic::Qt_moving_points_2` displays a set of moving points in 2D.

See Section Visualization of Kinetic Data Structures for an example using this class.

See Also
  `Kinetic::Qt_widget_2<Simulator>`

## Creation
| Qt_moving_points_2 (QtGui::Handle, Traits::Active_points_2_table::Handle)
| default constructor.